Create a product relation
POST
/products/{product_id}/relationsAuthorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
product_idstringrequiredRequest body
requiredapplication/jsonrelated_product_idintegerrelation_typestringResponses
201Relation created
Request
curl -X POST "https://api.onbolder.com/v2/products/string/relations" \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"related_product_id": 0,
"relation_type": "string"
}'const response = await fetch("https://api.onbolder.com/v2/products/string/relations", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"related_product_id": 0,
"relation_type": "string"
})
});import requests
response = requests.post(
"https://api.onbolder.com/v2/products/string/relations",
headers={
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
json={
"related_product_id": 0,
"relation_type": "string"
},
)Response
Relation created